## Index

### Classes

- Logger

### Variables

- Log
- defaultLvl
- lvlStr

## Variables

### Let Log

Log: Logger = new Logger(defaultLvl)

- Defined in src/log.ts:155

### Const defaultLvl

defaultLvl: 2 = 2

- Defined in src/log.ts:3

### Const lvlStr

lvlStr: string[] = ["E ", "W ", "I ", "!4", "!3", "!2", "!1", "P ", " 1", " 2", " 3", " 4"]

- Defined in src/log.ts:5

Generated using TypeDoc